Saltar al contenido principal
GET
/
crm
/
v3
/
pipelines
/
{objectType}
/
{pipelineId}
/
audit
Devolver una auditoría de todos los cambios en el pipeline.
curl --request GET \
  --url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

Productos compatibles

Se requiere uno de los siguientes productos o productos de ediciones superiores.
Marketing HubMarketing Hub -Gratuito
Sales HubSales Hub -Gratuito
Service HubService Hub -Gratuito
Content HubContent Hub -Gratuito

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

objectType
string
requerido

El tipo de objeto de la auditoría de pipeline que se está obteniendo (por ejemplo, negocios o tickets)

pipelineId
string
requerido

El identificador único del pipeline cuyo historial de auditoría se está obteniendo.

Respuesta

successful operation

results
object[]
requerido
Last modified on March 30, 2026